html {font-size:16px;}
.clear { clear: both;}
* { outline-color:-moz-use-text-color; outline-style:none; outline-width:medium; padding:0; margin: 0; }
:focus { -moz-outline-style: none;}
ul, li {
	margin:0px;
	padding:0px;
	list-style: none;
}
img { border:0px; }
body {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 62.5%;
}

#wrapper .contenedor {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #section1 {
	background-image: url(../images/bg-01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.section1 {
	height:768px;
	float:left;
	margin:0;
	width:100%;
}
.section2 {
	height:712px;
	float:left;
	margin:0;
	width:100%;
}
.section3 {
	height:680px;
	float:left;
	margin:0;
	width:100%;
}
.section4 {
	height:1200px;
	float:left;
	margin:0;
	width:100%;
}
.section6 {
	height:720px;
	float:left;
	margin:0;
	width:100%;
}
#wrapper div .nav {
	padding-top: 75px;
	display: block;
	text-align: right;
	padding-bottom: 5px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}
#wrapper div .nav li {
	display: inline;
	font-size: 1.4em;
	color: #333;
}
#wrapper div .nav li a:link, #wrapper div .nav li a:visited {
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	color: #333;
	text-decoration: none;
}
#wrapper div .nav li a:hover {
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
	color: #666;
}
#wrapper div .nav li a.current {
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
	color: #FFF;
	background-color: #F05A28;
} 
#wrapper #section1 .contenedor div .txt-intro {
	color: #FFF;
	float: left;
	margin-top: 290px;
	font-size: 1.2em;
	width: 385px;
}
#wrapper #section1 .contenedor div .footer-home .dato-contacto {
	float: right;
	text-align: right;
	margin-top: 75px;
	margin-right: 20px;
	font-size: 1.2em;
}
#wrapper #section2 {
	background-image: url(../images/bg-02.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#wrapper #section2 .contenedor .txt-dr {
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 470px;
	padding-top: 55px;
	padding-left: 65px;
	float: left;
}
#wrapper #section2 .contenedor .foto-dr {
	float: right;
	padding-top: 135px;
}
#wrapper #section3 {
	background-color: #D4D1D1;
	background-image: url(../images/bg-03-01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#wrapper #section3 .contenedor div .txt-procedimientos {
	width: 459px;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #333;
	margin-bottom: 10px;
	margin-right: 15px;
}
#wrapper #section3 .contenedor div .cirugias-descripcion ul li {
	line-height: 1.6em;
	width: 400px;
	text-align: right;
	display: block;
}
#wrapper #section3 .contenedor div .cirugias-descripcion ul li a {
	color: #333;
	text-decoration: none;
	text-align: right;
}
#wrapper #section3 .contenedor div .cirugias-descripcion ul li .current {
	color: #F05A28;
	font-size: 1.6em;
}
#wrapper #section3 .contenedor div .cirugias-descripcion {
	float: left;
	margin-top: 0px;
	height: 400px;
	margin-bottom: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #333;
	margin-left: 65px;
	width: 900px;
}
#wrapper #section4 {
	background-image: url(../images/bg-04.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #B7B6B6;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#wrapper #section4 .contenedor div .testimonios-txt {
	float: right;
	width: 520px;
	padding-top: 45px;
	margin-bottom: 20px;
}
#wrapper #section4 .contenedor div .testimonios-txt p {
	color: #FFF;
	background-color: #F05A28;
	margin-bottom: 15px;
	padding: 15px;
	font-size: 1.3em;
	font-weight: normal;
}
#wrapper #section5 {
	background-color: #D4D1D1;
	background-image: url(../images/bg-03-01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#wrapper #section5 .contenedor div .txt-procedimientos {
	width: 459px;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #333;
	margin-bottom: 30px;
	float: left;
	margin-right: 25px;
}
#wrapper #section5 .contenedor div .formulario {
	float: left;
	width: 500px;
	margin-top: 80px;
	margin-bottom: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;

}#wrapper #section5 .contenedor div .formulario label {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	display: block;
	color: #333;
}
#wrapper #section5 .contenedor div .formulario input, #wrapper #section5 .contenedor div .formulario select {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #FFF;
	background-color: #F05A28;
	width: 493px;
	border: 1px solid #DD430F;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 5px;
	height:23px;
}
#wrapper #section5 .contenedor div .formulario select {
	width: 500px;
}
#wrapper #section5 .contenedor div .formulario .check {
	height: 16px;
	width: 16px;
	float: left;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: transparent;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #section5 .contenedor div .formulario .boton {
	text-align: right;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 10px;
}

#wrapper #section6 {
	background-image: url(../images/bg-04.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #B7B6B6;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#wrapper #section6 .contenedor div .testimonios-txt {
	width: 485px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #000;
	margin-bottom: 30px;
	float: left;
	margin-left: 25px;
	padding-top: 110px;
}
#wrapper #section6 .contenedor div div .txt-houssay {
	color: #333;
	font-size: 1.2em;
	width: 369px;
	padding-top: 10px;
	padding-left: 90px;
	float: left;
}
#wrapper #section6 .contenedor div .testimonios-txt iframe {
	border: 2px solid #F05A28;
}
#wrapper #footer {
	background-color: #F05A28;
	text-align: center;
}
#wrapper #section3 .contenedor div .cirugias-descripcion ul {
	width: 400px;
	display: block;
	text-align: right;
	margin-right: 20px;
	float: left;
}
#wrapper #section6 .contenedor div div .galeria-houssay ul {
	margin-left: 90px;
	margin-top: 20px;
	width: 389px;
}
#wrapper #section6 .contenedor div div .galeria-houssay ul li {
	float: left;
	display: block;
	height: 53px;
	width: 80px;
	margin-right: 7px;
	margin-bottom: 15px;
	margin-left: 7px;
}
div .txt-intro h3 {
	color: #0B1834;
	font-size: 14px;
}
